@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent 						{margin:0px auto; width:1100px; height:45vh; position:relative; overflow:hidden; display:block;}
.lof-slidecontent .preload				{background:#FFFFFF; width:1100px; height:45vh; position:absolute; top:0; left:0; z-index:100000;	text-align:center;}
.lof-slidecontent .preload div			{/*background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;*/ height:100%; width:100%;}
.lof-slidecontent .main-slider-content	{width:1000px; height:40vh; /* same as height of .lof-slidecontent */  display:inline-block; float:left;}
.lof-slidecontent .sliders-wrapper		{position:relative;	width:1100px; height:45vh; /* same as height of .lof-slidecontent */ z-index:0; overflow:hidden; display:block;}
.lof-slidecontent ul.sliders-wrap-inner	{overflow:hidden; position:relative; margin:0; padding:0px; left:-100%; width:1200%;/*width = no of photos x width of photo*/}
.lof-slidecontent ul.sliders-wrap-inner li
{
	background-repeat:no-repeat; background-position:50% 55%; background-size:cover !important; /*cover: auto resize background image to fit screen size.*//*or use background-size:contain; to fit screen height*/ 
	overflow:hidden; margin:0px; padding:0px; width:1100px; height:45vh; /* same as height of .lof-slidecontent */ float:left; position:relative;
}
.lof-slidecontent ul.sliders-wrap-inner li img.slider-pic	{margin:0px auto; padding:0px; display:block;}
.lof-slidecontent .lof-opacity li		{position:absolute;	top:0; left:0; float:inherit; }

/*******************************************************/

/* main pic slideshow */
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */

.sliders-previous{
    bottom:0px;
    padding:20vh 0px;
    position: absolute;
    left:10px;
    z-index:1000;
	cursor:pointer;
}

.sliders-next{
    bottom:0px;
    padding: 20vh 0px;
    position: absolute;
    right: 10px;
    z-index:1000;
	cursor:pointer;
}

.sliders-previous img, .sliders-next img	{/*width:10vw;*/}